program _256 (input, output);

begin
  writeln (256*3);
  writeln (8*16);
  writeln (256 div 16);
  writeln (16*16);
  writeln (16*3);
  writeln (64000 + 16*3 + 14);
  writeln (64000 + 256*3 + 14);
  writeln (320 div 8);
  readln;
end.